# Holidays Summary Email

This module allows sending a daily/weekly email to employees with a summary of the leaves on that period of other employees in the same company.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

For each employee, three options can be selected for the Leave Summary Email configuration:

- No: No email with the leaves summary is sent to the employee.
- Daily: A daily email with the leaves summary is sent to the employee.
- Weekly: A weekly email with the leaves summary is sent to the employee.

For the weekly email, the setting Leave Weekly Summary Day of Week allows setting the day of the week in which the email is sent.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- ForgeFlow <http://www.forgeflow.com>

  > - Jordi Masvidal

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/hr-holidays project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.